body {
    font-family: Arial;
    margin: 0;
    text-align: center;
    background: #f5f5f5;
}

header {
    background: black;
    color: white;
    padding: 15px;
}

nav a {
    color: white;
    margin: 10px;
    text-decoration: none;
}

.hero {
    padding: 40px;
}

.hero img {
    width: 150px;
}

.btn {
    padding: 10px 20px;
    background: green;
    color: white;
    text-decoration: none;
    border-radius: 5px;
}

section {
    padding: 30px;
}